Authorization
Descope Project ID Project ID as bearer token.
In: header
Query Parameters
Request Body
application/json
falseCustom claims to include in the JWT as key-value pairs. Keys must be strings; values can be strings, numbers, or booleans.
{
"claim-name": "claim-value"
}falserelevant only for enchanted links in the point in time - other methods will ignore this field
bytesCreate an OAuth Redirect URI for user Sign-In Request
This endpoint allows you to create an OAuth Redirect URI for user Sign-In Request.
See Also
- See The User Object for further details on how to identify users and their contact information such as email addresses and phone number.
curl -X POST "https://api.descope.com/v1/auth/oauth/authorize/signup" \ -H "Content-Type: application/json" \ -d '{}'{ "url": "string", "errorId": "string"}export interface Response {url?: stringerrorId?: string}Create Redirect URI for Sign-In Request POST
### Create an OAuth Redirect URI for user Sign-In Request This endpoint allows you to create an OAuth Redirect URI for user Sign-Up Request. ### See Also - See [The User Object](/api/overview#the-user-object) for further details on how to identify users and their contact information such as email addresses and phone number.
Starts a full OAuth flow using native APIs POST
Starts a full OAuth flow using native APIs